@charset "UTF-8";

@media screen and (max-width:767px){
	html {
		font-size: 2.67vw;
	}
	body {
		font-size: 16px;
	}
}

main {
	min-width: 960px;
}
main img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
main ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
main p {
	margin: 0;
}
@media screen and (max-width:767px){
	main {
		min-width: 0;
	}
}

@media screen and (max-width:767px){
	.onlyPC {
		display: none !important;
	}
}
@media screen and (min-width:768px){
	.onlySP {
		display: none !important;
	}
}

#suntory_contents {
	max-width: 1920px;
	margin: 0 auto;
	font-family: 'Noto Sans CJK JP Subsets', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.anchor {
	position: sticky;
	top: 0;
	z-index: 100;
	background-color: #fff;
	padding: 15px;
}
.anchor ul {
	display: flex;
	justify-content: flex-end;
	max-width: 1164px;
	margin: 0 auto;
}
.anchor ul li + li {
	border-left: 1px solid #29288B;
}
.anchor ul a {
	display: block;
	padding: 0 20px;
}
@media screen and (max-width:767px){
	.anchor {
		padding: 1rem;
	}
	.anchor ul a {
		padding: 0 1.2rem;
		font-size: 1rem;
	}
	.anchor ul img {
		width: auto;
		height: 1.6rem;
	}
}

.mainvisual {
	margin: 0;
	background: url(../img/mainvisual_bg.png) no-repeat 50% 50%;
	background-size: cover;
	text-align: center;
}

.sec01 {
	position: relative;
	background: url(../img/sec01_bg_01.png) no-repeat 50% 0;
	padding: 150px 0 650px;
	text-align: center;
	color: #29288B;
	font-size: 24px;
}
.sec01::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	height: 186px;
	background: url(../img/sec01_bg_02.png) no-repeat 50% 100%;
}
.sec01 h2 {
	margin: 0 0 80px;
}
.sec01 p {
	font-weight: bold;
	line-height: 2;
}
.sec01 p + p {
	margin-top: 2em;
}
@media screen and (max-width:767px){
	.sec01 {
		background-image: url(../img/sec01_bg_sp.png);
		background-size: cover;
		padding: 6rem  0 34rem;
		font-size: 1.6rem;
	}
	.sec01::after {
		display: none;
	}
	.sec01 h2 {
		margin: 0 auto 4.8rem;
		width: 27.6rem;
	}
}

.sec02 {
	background-color: #48c2ff;
	padding: 80px 20px 150px;
}
.sec02 h2 {
	margin: 0 0 75px;
	text-align: center;
}
.sec02 ul {
	display: flex;
	justify-content: center;
	gap: 40px;
}
.sec02 ul li {
	width: 360px;
}
@media screen and (max-width:767px){
	.sec02 {
		padding: 4rem 2.5rem 7.5rem;
	}
	.sec02 h2 {
		margin: 0 0 5rem;
	}
	.sec02 ul {
		flex-direction: column;
		gap: 4rem;
	}
	.sec02 ul li {
		width: 100%;
	}
}

.sec03 {
	background: url(../img/sec03_bg.png) repeat-x 50% 100% #fff3ff;
	padding: 1px 40px 50px;
}
.sec03 h2 {
	margin: -48px 0 30px;
	text-align: center;
}
.sec03 .lead {
	margin-bottom: 40px;
	text-align: center;
	color: #29288B;
	font-size: 24px;
	font-weight: bold;
}
.sec03 .slide {
	position: relative;
	max-width: 761px;
	margin: 0 auto;
}
.sec03 .slide ul {
	position: relative;
	aspect-ratio: 761 / 451;
}
.sec03 .slide ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
}
.sec03 .slide ul li.current {
	opacity: 1;
}
.sec03 .slide ul li.show {
	z-index: 10;
	opacity: 1;
	animation: slideShow 0.5s;
}
@keyframes slideShow{
	0% { opacity: 0; }
	100% { opacity: 1; }
}
.sec03 .slide .leftBtn {
	position: absolute;
	top: 0;
	left: -26px;
	bottom: 0;
	z-index: 20;
	height: 57px;
	margin: auto 0;
	cursor: pointer;
	transition: opacity 0.3s;
}
.sec03 .slide .rightBtn {
	position: absolute;
	top: 0;
	right: -26px;
	bottom: 0;
	z-index: 20;
	height: 57px;
	margin: auto 0;
	cursor: pointer;
	transition: opacity 0.3s;
}
.sec03 .slide .leftBtn:hover,
.sec03 .slide .rightBtn:hover {
	opacity: 0.7;
}
.sec03 .pager {
	margin-top: 30px;
	text-align: center;
	color: #29288B;
	font-size: 19px;
	font-weight: bold;
}
.sec03 .pager span {
	font-size: 200%;
}
@media screen and (max-width:767px){
	.sec03 {
		background-size: auto 25rem;
		padding: 1px 3.3rem 2rem;
	}
	.sec03 h2 {
		margin: -2.6rem auto 1rem;
		width: 20.5rem;
	}
	.sec03 .lead {
		margin-bottom: 1.2rem;
		font-size: 1.6rem;
	}
	.sec03 .slide .leftBtn {
		left: -1.3rem;
		width: 2.5rem;
		height: 2.5rem;
	}
	.sec03 .slide .rightBtn {
		right: -1.3rem;
		width: 2.5rem;
		height: 2.5rem;
	}
	.sec03 .pager {
		margin-top: 1rem;
		font-size: 1.2rem;
	}
}

.sec04 {
	background-color: #48c2ff;
	padding: 145px 20px 125px;
	text-align: center;
}
.sec04 h2 {
	margin: 0 0 20px;
}
@media screen and (max-width:767px){
	.sec04 {
		padding: 6rem 3.5rem 5rem;
	}
	.sec04 h2 {
		margin: 0 0 1.5rem;
		font-size: 1rem;
	}
}

.sec05 {
	position: relative;
	background-color: #ffffd6;
	padding: 222px 20px 180px;
}
.sec05::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 186px;
	background: url(../img/sec05_bg_01.png) no-repeat 50% 0;
}
.sec05::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 188px;
	background: url(../img/sec05_bg_02.png) no-repeat 50% 0;
}
.sec05 .box {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	border: 4px solid #48c2ff;
	border-radius: 28px;
	box-sizing: border-box;
	background-color: #fff;
}
.sec05 .box + .box {
	margin-top: 100px;
}
.sec05 .box::before {
	content: '';
	position: absolute;
	top: -28px;
	left: 0;
	right: 0;
	width: 60px;
	height: 54px;
	margin: 0 auto;
	background: url(../img/sec05_box_icon.png) no-repeat 50% 50%;
}
.sec05 .box h2 {
	margin: 0;
}
.sec05 .box .body {
	padding: 55px 55px 60px;
	color: #29288B;
	font-size: 24px;
	line-height: 1.7;
}
.sec05 .box .subArea {
	position: relative;
	margin-top: 40px;
	background-color: #e3f4ff;
	padding: 20px 30px 25px;
	font-size: 16px;
	overflow: hidden;
}
.sec05 .box .subArea::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	border-top: 40px solid #fff;
	border-left: 40px solid transparent;
}
.sec05 .box h3 {
	margin: 0 0 20px;
	font-size: 32px;
	font-weight: bold;
}
.sec05 .box h4 {
	position: relative;
	margin: 20px 0 10px;
	border-bottom: 2px dotted #29288B;
	background: url(../img/sec05_mrk.svg) no-repeat 0 13px;
	background-size: 10px auto;
	padding: 0 0 5px 15px;
	font-size: 24px;
	line-height: 1.4;
}
.sec05 .box .subArea img {
	float: right;
	margin-left: 10px;
}
.sec05 .table {
	margin: 25px 0;
}
.sec05 .noteArea {
	max-width: 1000px;
	margin: 90px auto 0;
	color: #29288B;
}
@media screen and (max-width:767px){
	.sec05 {
		padding: 8rem 1.6rem 10rem;
	}
	.sec05::before {
		height: 5rem;
		background-size: 120% 100%;
	}
	.sec05::after {
		height: 5rem;
		background-size: 120% 100%;
	}
	.sec05 .box {
		border: 0.3rem solid #48c2ff;
		border-radius: 2rem;
	}
	.sec05 .box + .box {
		margin-top: 6rem;
	}
	.sec05 .box::before {
		top: -1.5rem;
		width: 3.3rem;
		height: 3rem;
		background-size: contain;
	}
	.sec05 .box .body {
		padding: 2.5rem 1.5rem 1.5rem;
		font-size: 1.3rem;
	}
	.sec05 .box .subArea {
		margin-top: 2.5rem;
		padding: 3rem 1.2rem;
		font-size: 1.3rem;
	}
	.sec05 .box .subArea::after {
		border-top: 2.5rem solid #fff;
		border-left: 2.5rem solid transparent;
	}
	.sec05 .box h3 {
		margin: 0 0 2rem;
		font-size: 2rem;
	}
	.sec05 .box h4 {
		margin: 2rem 0 1rem;
		border-bottom: 1px dotted #29288B;
		background-position: 0 0.7rem;
		background-size: 0.8rem auto;
		padding: 0 0 0.5rem 1.5rem;
		font-size: 1.6rem;
	}
	.sec05 .box .subArea img {
		margin-left: 0.5rem;
		width: 5.5rem;
	}
	.sec05 .noteArea {
		margin: 4rem auto 0;
		font-size: 1.2rem;
	}
	.sec05 .table {
		margin: 1.5rem 0;
	}
}

.table {
	margin: 15px 0;
	width: 100%;
	border-top: 1px solid #29288B;
	border-left: 1px solid #29288B;
	border-collapse: collapse;
}
.table th,
.table td {
	border-right: 1px solid #29288B;
	border-bottom: 1px solid #29288B;
	padding: 5px;
	text-align: center;
	font-size: 17px;
	font-weight: normal;
}
.table th {
	width: 40%;
}
@media screen and (max-width:767px){
	.table {
		margin: 1.5rem 0;
	}
	.table th,
	.table td {
		padding: 0.5rem 0.3rem;
		font-size: 1.2rem;
	}
	.table th {
		width: 50%;
	}
}

.sec06 {
	background-color: #29288b;
	padding: 145px 20px 120px;
	color: #fff;
}
.sec06 .inner {
	margin: 0 auto;
	max-width: 1000px;
}
.sec06 h2 {
	margin: 0 0 40px;
	text-align: center;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
}
.sec06 .faq {
	margin-bottom: 60px;
}
.sec06 .faq > li {
	border-radius: 4px;
	background-color: #e3f4ff;
	color: #29288B;
	font-size: 20px;
}
.sec06 .faq > li + li {
	margin-top: 24px;
}
.sec06 .question {
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 30px 13px 24px;
	box-sizing: border-box;
	min-height: 80px;
	font-weight: bold;
	cursor: pointer;
}
.sec06 .question::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-right: 1px solid #29288B;
	border-bottom: 1px solid #29288B;
	transform: rotate(45deg);
}
.sec06 .question.open::after {
	transform: rotate(-135deg);
}
.sec06 .question > div {
	position: relative;
	padding-left: 34px;
}
.sec06 .question > div > span {
	position: absolute;
	top: 0;
	left: 0;
}
.sec06 .question .img {
	margin-left: 5px;
	display: inline-block;
	height: 1.5em;
}
.sec06 .question .img img {
	position: relative;
	top: -6px;
}
.sec06 .answer {
	padding: 0 24px;
	font-weight: bold;
	display: none;
}
.sec06 .answer > div {
	position: relative;
	border-top: 1px solid #29288B;
	padding: 25px 0 30px 34px;
	font-size: 16px;
}
.sec06 .answer > div > span {
	position: absolute;
	top: 22px;
	left: 2px;
	font-size: 20px;
}
.sec06 .noteBox {
	border: 1px solid #fff;
	padding: 20px 25px;
	font-size: 15px;
}
.sec06 .noteBox + p {
	margin-top: 10px;
	font-size: 15px;
}
.sec06 h3 {
	margin: 85px 0 15px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.sec06 .contact {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 15px 0 18px;
	text-align: center;
}
@media screen and (max-width:767px){
	.sec06 {
		padding: 7.5rem 1.6rem 9.5rem;
	}
	.sec06 h2 {
		margin: 0 0 3.5rem;
		font-size: 3.2rem;
	}
	.sec06 .faq {
		margin-bottom: 3.5rem;
	}
	.sec06 .faq > li {
		border-radius: 0.4rem;
		font-size: 1.6rem;
	}
	.sec06 .faq > li + li {
		margin-top: 1.6rem;
	}
	.sec06 .question {
		padding: 1rem 5rem 1.1rem 2.4rem;
		min-height: 8.5rem;
	}
	.sec06 .question::after {
		top: calc(50% - 0.5rem);
		right: 2.5rem;
		width: 1rem;
		height: 1rem;
	}
	.sec06 .question > div {
		padding-left: 2.5rem;
	}
	.sec06 .question .img {
		margin-left: 0.5rem;
		width: 4.5rem;
	}
	.sec06 .question .img img {
		top: -0.8rem;
	}
	.sec06 .answer {
		padding: 0 2.4rem;
	}
	.sec06 .answer > div {
		padding: 2rem 0 2rem 2.4rem;
		font-size: 1.3rem;
	}
	.sec06 .answer > div > span {
		top: 2rem;
		left: 0.2rem;
		font-size: 1.6rem;
	}
	.sec06 .noteBox {
		padding: 1.2rem 1.5rem;
		font-size: 1.2rem;
		line-height: 1.7;
	}
	.sec06 .noteBox + p {
		margin-top: 1rem;
		font-size: 1.1rem;
	}
	.sec06 h3 {
		margin: 6.5rem 0 2rem;
		font-size: 2rem;
	}
	.sec06 .contact {
		padding: 1.5rem 0 1.8rem;
	}
	.sec06 .contact img {
		width: 29rem;
	}
}

.sec07 {
	background-color: #ebebec;
	padding: 75px 20px;
	text-align: center;
}
.sec07 h2 {
	margin: 0 0 40px;
	font-size: 24px;
	font-weight: bold;
}
.sec07 .btn {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 580px;
	height: 120px;
	border-radius: 20px;
	background-color: #fff;
	box-shadow: 10px 10px 5px rgba(101,104,98,0.1);
	transition: background-color 0.3s;
}
.sec07 .btn:hover {
	background-color: #f5f5f5;
}
.sec07 .pagetop {
	display: block;
	width: 158px;
	margin: 65px auto 0;
	transition: opacity 0.3s;
}
.sec07 .pagetop:hover {
	opacity: 0.7;
}
@media screen and (max-width:767px){
	.sec07 {
		padding: 6.5rem 3.4rem 8.5rem;
	}
	.sec07 h2 {
		margin: 0 0 2.2rem;
		font-size: 2rem;
	}
	.sec07 .btn {
		height: 8.4rem;
		border-radius: 2rem;
		box-shadow: 1rem 1rem 0.5rem rgba(101,104,98,0.1);
	}
	.sec07 .btn img {
		width: 11rem;
	}
	.sec07 .pagetop {
		width: 13.8rem;
		margin: 7rem auto 0;
	}
}
